- Main Page
- Modules
- Namespaces
- Classes
- Files

# audiosrc.h File Reference

`#include <glibmm.h>`
`#include <gst/audio/gstaudiosrc.h>`
`#include <gstreamermm/baseaudiosrc.h>`
`#include <gstreamermm/ringbuffer.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::AudioSrc
| Gst::AudioSrc - Simple base class for audio sources. More...